<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">aacfa756-19fb-4ec3-a2ee-14f10426d403</string>
    <string name="iwek">9ug9MsLS3ta3Fhvch07dkbdWqvOdgXiHFyNU6zaxDek=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgVcvL33O9PbVoQ09IMbJjfxjmPqQDvnlBVgVpMvpfQT6hRANCAAQH6sxPtGev6ljY/MZafESIAMNqxWNVAry1ebifR1ZhPNPufhMCL4+bUR78iDimLF16NZjPz6mggm10tc61PrXS</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEB+rMT7Rnr+pY2PzGWnxEiADDasVjVQK8tXm4n0dWYTzT7n4TAi+Pm1Ee/Ig4pixdejWYz8+poIJtdLXOtT610g==</string>
    <int name="version" value="10" />
</map>
